/*
 * Other Components
 */
.error {
    color: red;
}
.result {
    color: green;
}
.right{
  text-align:right;
}
.centre{
  text-align:center;
}
.bold{
  font-weight:bold;
}
.italic{
  font-style: italic;
}
.underline{
  text-decoration:underline;
}
.float_left{
	float:left;
}
.float_right{
	float:right;
}

.indent {
	text-indent: 10px;
	
}

img.icon {
	vertical-align:middle;
	width:20px;
	height:auto;
	cursor:pointer;	
}